import 'package:pshared/data/dto/reference.dart';
import 'package:pshared/models/reference.dart';


extension ReferenceMapper on Reference {
  ReferenceDTO toDTO() => ReferenceDTO(ref: ref);
}

extension ReferenceDTOMapper on ReferenceDTO {
  Reference toDomain() => newReference(ref: ref);
}
